<STYLE type=text/css>BODY {
	BACKGROUND-COLOR: #ffffff}.basket {
	FONT-SIZE: 12px; COLOR: #646464; FONT-FAMILY: "宋体"; line-height: 20px}
A {
	COLOR: #636363;
	TEXT-DECORATION: none;
	font-family: "Arial";
}A:link {
	TEXT-DECORATION: none;
	font-family: "Arial";
}
A:visited {	TEXT-DECORATION: none}
A:hover {	COLOR: #ff9000; TEXT-DECORATION: none}.txt {
	FONT-SIZE: 8pt; COLOR: #787878; FONT-FAMILY: Verdana}
.txt2 {	FONT-SIZE: 7pt; COLOR: #787878; FONT-FAMILY: Verdana
}.defaultemp {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "宋体"; line-height: 25px}.form {
	BORDER-RIGHT: 1pt solid; BORDER-TOP: 1pt solid; FONT-SIZE: 12px; BORDER-LEFT: 1pt solid; BORDER-BOTTOM: 1pt solid; FONT-FAMILY: "宋体"
}.MAINTABLE {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px
;
	font-family: "宋体";
	font-size: 18px;
	font-weight: bold;
	color: #FF6600;

}SPAN.lNav {
	FONT-SIZE: 8pt; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Tahoma, Arial, Geneva, sans-serif; FONT-VARIANT: normal}.lNav {
	FONT-SIZE: 14px;
	FONT-FAMILY: "宋体";
	font-weight: bold;
	color: #CC6600;

}</STYLE><STYLE type=text/css>.text {
	FONT-SIZE: 10px; COLOR: #3a4758; FONT-FAMILY: Verdana, Tahoma, Arial}
.formb {	BORDER-RIGHT: 1pt solid; BORDER-TOP: 1pt solid; FONT-SIZE: 2.5mm; BORDER-LEFT: 1pt solid; BORDER-BOTTOM: 1pt solid; FONT-FAMILY: Verdana, Tahoma, Arial
}
</STYLE>
.2l {
	line-height: 40px;
}
.uk {
	font-family: "Arial";
	font-size: 12px;

}
